/********************************************************/
/* CSS Document */
/********************************************************/

body{ 
	margin:0px;
	padding:0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	background:url(../images/bodybg.gif);
	}
	
/********************************************************/
/* Headers */
/********************************************************/	

h1,h2,h3,h4,h5,h6,p{
	margin:0px;
	padding:0px;
	}	
	
a{ outline:none; }

p{
	padding:0px 0px 12px 0px;
	}

h1{
	width:280px;
	font-size:18px;
	font-style:italic;
	font-weight:normal;
	background:url(../images/boxes.gif) left bottom no-repeat;
	border-bottom:1px solid #000;
	color:#FE0505;
	padding:0px 0px 5px 18px;
	margin-bottom:12px;
	}
	
h2{
	font-size:13px;
	color:#FE0505;
	}	

/********************************************************/
/* Container Header */
/********************************************************/	

#container{
	width:728px;
	margin:auto;
	padding:10px 0px 0px 0px;
	}
	
#containerHeader{
	color:#fff;
	padding-top:0px;
	}	
	
#containerHeaderLeft{
	width:219px;
	float:left;
	padding-left:45px;
	}	
	
#containerHeaderRight{
	float:right;
	background:url(../images/menu_bg.jpg) left top no-repeat;
	width:460px;
	height:276px;
	padding-right:0px;
	padding-left:4px;
	margin-bottom:6px;
	}		

.MenuList{
	list-style:none;
	font-size:11px;
	padding:168px 275px 0px 2px;
	margin:0px;
	text-align:center;
 	}
	
.MenuList li{
	list-style:none;
	padding-bottom:6px;
	}
	
.MenuList li a{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	background:url(../images/white_arrow.gif) left center no-repeat;
	padding-left:6px;
	}
	
.MenuList li a:hover{
	color:#000;
	}		

.IconsList{
	margin:0px;
	padding:0px;
	list-style:none;
	float:right;
	}
	
.IconsList li{
	padding-right:18px;
	}	
	
.IconsList a{
	color:#fff;
	font-size:11px;
	text-decoration:none;
	}	
	
.IconsList a:hover{
	color:#FE0505;
	text-decoration:none;
	}	
	
.IconsList .homeIcon{
	background:url(../images/home.gif) right center no-repeat;
	}	
	
.IconsList .contactIcon{
	background:url(../images/contact_us.gif) right center no-repeat;
	}	
	
#containerBody{
	background:url(../images/white_border.gif) top no-repeat;
	width:728px;
	padding-top:13px;	
	}
	
.contentBodyBgBtm{
	background:url(../images/red_border.gif) bottom no-repeat;
	width:728px;
	padding-bottom:13px;	
	}	
	
.contentPadding{
	padding:10px 25px 10px 25px;
	background:#fff;
	line-height:20px;
	}
	
.contentPadding a{
	/*color:#FE0505;*/
	color:#29516F;
	}	
	
.contentPadding a:hover{
	color:#FE0505;
	}		
	
.imgFloating{
	float:right;
	margin:0px 60px 10px 10px;
	}	
	
.imgFloatingLeft{
	float:left;
	margin:10px 100px 10px 70px;
	}		
	
.contentListItems{
	padding:0px;
	margin:0px;
	list-style:none;
	padding-bottom:12px;
	}
	
.contentListItems li{
	background:url(../images/red_arrow.gif) left top no-repeat;
	padding-left:12px;
	}		
	
#containerFooter{
	color:#989898;
	padding:0px 0px 18px 0px;
	text-align:center;
	font-size:11px;
	}	
	
.redBullet{
	font-size:12px; 
	color:#FE1313;
	padding-left:12px;
	}		
	
	
.redBullet1{
	font-size:12px; 
	color:#FE1313;
	padding-left:22px;
	vertical-align:middle;
	}		
	
a.blueLink{
	color:#29516F;
	}
	
a:hover.blueLink{
	color:#FE0505;
	}		
	
/* ---------->>> jtip <<<---------------------------------------------------------------*/
a.popuplink{
	color:#0D2D52;
	}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #FE0505;
	background-color: #fff;
}

#JT_copy{
	/*padding:10px 10px 10px 10px;*/
	color:#333333;
}

.JT_loader{
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
	
}

.jTip{
cursor:help;
}
	